﻿.gridtable
{
    display: block;
    background: #fff;
    border-collapse: collapse;
    text-align: left;
    margin-top: 15px;
    margin-left: 20px;
}
.gridtable th
{
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    border-left: 4px solid #FFF;
    border-bottom: 1px solid #6678b1;
    padding: 10px 8px 10px 2px;
}
.gridtable td
{
    color: #669;
    padding: 10px 10px 10px 2px;
    font-size: 12px;
}

a:visited, a:link
{
	color: #0000ee;
}